{
  "verseBefore": "Vii atoh dro leq laa dro tameng apok đơu leh aalq laa dro dơơp tyauq, yôôch daang đaji muuyq dro xăm ahnhe ma mưưt kadiih anưq kua ni đom ramiil.",
  "verseAfter": "Vii atoh dro leq laa dro tameen apok đơu leh aalq laa dro dơơp tyauq yôôch daang đaji muuyq dro 'yo mot kadih ku ni đom ramiil",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "jas",
  "activeChapter": 1,
  "activeVerse": 23,
  "modifiedTimestamp": "2022-09-23T03:09:15.458Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "jas",
      "chapter": 1,
      "verse": 23
    },
    "tool": "wordAlignment",
    "groupId": "chapter_1"
  }
}
